/* STYLE SHEET FOR JACOBS */

body			{ font-family: Arial,Helvetica,Sans-Serif; font-size: 10pt; color: #000000; text-align:left; }

td				{ font-family: Arial,Helvetica,Sans-Serif; font-size: 10pt; color: #000000; }

a:active		{ color: #666666}
a:hover			{ color: #666666}
a:link			{ color: #666666}
a:visited		{ color: #666666}
a				{ color: #666666}

h1				{ font-family: Arial,Helvetica,Sans-Serif; font-size: 18pt; color: #000000; font-weight: bold; text-align: left}
h2				{ font-family: Arial,Helvetica,Sans-Serif; font-size: 16pt; color: #000000; font-weight: bold; text-align: left}
h3				{ font-family: Arial,Helvetica,Sans-Serif; font-size: 14pt; color: #000000; font-weight: bold; text-align: left}

h4				{ font-family: Arial,Helvetica,Sans-Serif; font-size: 12pt; color: #666666; font-weight: bold; text-align: left; font-style:none; text-decoration:none }
h4 A:link		{ font-family: Arial,Helvetica,Sans-Serif; font-size: 12pt; color: #666666; font-weight: bold; text-align: left; font-style:none; text-decoration:underline }
h4 A:visited	{ font-family: Arial,Helvetica,Sans-Serif; font-size: 12pt; color: #666666; font-weight: bold; text-align: left; font-style:none; text-decoration:underline }
h4 A:active		{ font-family: Arial,Helvetica,Sans-Serif; font-size: 12pt; color: #666666; font-weight: bold; text-align: left; font-style:none; text-decoration:underline }
h4 A:hover		{ font-family: Arial,Helvetica,Sans-Serif; font-size: 12pt; color: #666666; font-weight: bold; text-align: left; font-style:none; text-decoration:underline }

.SideBar 			{ font-family: Arial,Helvetica,Sans-Serif; font-size: 8pt; color: white; text-align:left; text-decoration:none}
.SideBar A:link		{ font-family: Arial,Helvetica,Sans-Serif; font-size: 8pt; color: white; text-align:left; text-decoration:none}
.SideBar A:visited	{ font-family: Arial,Helvetica,Sans-Serif; font-size: 8pt; color: white; text-align:left; text-decoration:none}
.SideBar A:active	{ font-family: Arial,Helvetica,Sans-Serif; font-size: 8pt; color: white; text-align:left; text-decoration:underline }
.SideBar A:hover	{ font-family: Arial,Helvetica,Sans-Serif; font-size: 8pt; color: white; text-align:left; text-decoration:underline }

.Footer 			{ font-family: Arial,Helvetica,Sans-Serif; font-size: 8pt ; text-decoration:none }
.Footer A:link		{ font-family: Arial,Helvetica,Sans-Serif; font-size: 8pt ; text-decoration:underline }
.Footer A:visited	{ font-family: Arial,Helvetica,Sans-Serif; font-size: 8pt ; text-decoration:underline }
.Footer A:active	{ font-family: Arial,Helvetica,Sans-Serif; font-size: 8pt ; text-decoration:underline }
.Footer A:hover  	{ font-family: Arial,Helvetica,Sans-Serif; font-size: 8pt ; text-decoration:underline }

.FormButton		{ border: 1px solid Black; background: Silver; font-family: Arial, Helvetica, sans-serif; font: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold }
.FormField		{ border: 1px solid #000000; background: #F0F0F0; font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; font-style:normal; font-variant:normal }

/* END OF STYLE SHEET */

/* ZOOM */
.highlight { background: #FFFF40; }
.searchheading { font-size: 130%; font-weight: bold; }
.summary { font-size: 80%; font-style: italic; }
.suggestion { font-size: 100%; }
.results { font-size: 100%; }
.category { color: #999999; }
.sorting { text-align: right; }

.result_title { font-size: 100%; }		
.description { font-size: 100%; color: #008000; }
.context { font-size: 100%; }
.infoline { font-size: 80%; font-style: normal; color: #808080;}

.zoom_searchform { font-size: 100%; }
.zoom_results_per_page { font-size: 80%; margin-left: 10px; }
.zoom_match { font-size: 80%; margin-left: 10px;}				
.zoom_categories { font-size: 80%; }
.zoom_categories ul { display: inline; margin: 0px; padding: 0px;}
.zoom_categories li { display: inline; margin-left: 15px; list-style-type: none; }

.cat_summary ul { margin: 0px; padding: 0px; display: inline; }
.cat_summary li { display: inline; margin-left: 15px; list-style-type: none; }		

input.zoom_button {  }
input.zoom_searchbox {  }		

.result_image { float: left; display: block; }
.result_image img { margin: 10px; width: 80px; border: 0px; }

.result_block { margin-top: 15px; margin-bottom: 15px; clear: left; }
.result_altblock { margin-top: 15px; margin-bottom: 15px; clear: left; }

.result_pages { font-size: 100%; }
.result_pagescount { font-size: 100%; }

.searchtime { font-size: 80%; }

.recommended 
{ 
	background: #DFFFBF; 
	border-top: 1px dotted #808080; 
	border-bottom: 1px dotted #808080; 
	margin-top: 15px; 
	margin-bottom: 15px; 
}
.recommended_heading { float: right; font-weight: bold; }
.recommend_block { margin-top: 15px; margin-bottom: 15px; clear: left; }		
.recommend_title { font-size: 100%; }
.recommend_description { font-size: 100%; color: #008000; }
.recommend_infoline { font-size: 80%; font-style: normal; color: #808080;}
.recommend_image { float: left; display: block; }
.recommend_image img { margin: 10px; width: 80px; border: 0px; }